<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://wiki.tinkernet.ca/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css</id>
	<title>MediaWiki:Vector.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.tinkernet.ca/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.tinkernet.ca/index.php?title=MediaWiki:Vector.css&amp;action=history"/>
	<updated>2026-05-22T14:28:40Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.34.1</generator>
	<entry>
		<id>https://wiki.tinkernet.ca/index.php?title=MediaWiki:Vector.css&amp;diff=1856&amp;oldid=prev</id>
		<title>Tinker: Created page with &quot;/* CSS placed here will affect users of the Vector skin */   /* Make clickable text on links invisible. */ #n-hi { color:#f6f6f6; visibility: visible; font-size:0; }  #n-hi:ho...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.tinkernet.ca/index.php?title=MediaWiki:Vector.css&amp;diff=1856&amp;oldid=prev"/>
		<updated>2022-12-07T00:47:17Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect users of the Vector skin: &lt;/span&gt;   &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Make clickable text on links invisible.: &lt;/span&gt; #n-hi { color:#f6f6f6; visibility: visible; font-size:0; }  #n-hi:ho...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the Vector skin */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Make clickable text on links invisible. */&lt;br /&gt;
#n-hi {&lt;br /&gt;
color:#f6f6f6;&lt;br /&gt;
visibility: visible;&lt;br /&gt;
font-size:0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#n-hi:hover ::after, #n-hi ::after {&lt;br /&gt;
content: '';&lt;br /&gt;
display:inline-block;&lt;br /&gt;
width: 96px;&lt;br /&gt;
height: 96px;&lt;br /&gt;
&lt;br /&gt;
background: url('/images/0/05/Tip-jar.png');&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Every image need to have its own rule defined. */&lt;br /&gt;
&lt;br /&gt;
#n-hi::after{&lt;br /&gt;
background: url('/images/0/05/Tip-jar.png');&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#n-hi:hover ::after {&lt;br /&gt;
background: url('/images/0/05/Tip-jar.png');&lt;br /&gt;
}&lt;br /&gt;
#n-hi:hover ::after, #n-hi ::after{&lt;br /&gt;
background-repeat: no-repeat;&lt;br /&gt;
background-size: contain;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#mw-panel .portal .body #n-hi {&lt;br /&gt;
font-size:0;&lt;br /&gt;
padding:10px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Tinker</name></author>
		
	</entry>
</feed>